## Rehabilitation

#### Rehabilitation instead of imprisonment is shown to curb crime, lower cost, and increase employment.

*   [RAND: Davis et al. 13](https://www.rand.org/content/dam/rand/pubs/research_reports/RR500/RR564/RAND_RR564.pdf) 
    *   Includes a **META-ANALYSIS** of **58 studies** of recidivism, or the rate at which criminals return to jail, after rehabilitation programs.
    *   Analysts found that inmates who participated in **correctional education programs** had a **43% odds of recidivating** than inmates who did not, thus indicating that correctional education is an effective strategy for reducing recidivism
        *   _Note: even the lower quality evidence analyzed by the study finds a 13% reduction in recidivism_
    *   Rehabilitation is cost-effective: _“Our cost analysis showed that correctional education is **highly cost-effective** for incarcerated adults: For **every dollar spent** on correctional education, **five dollars are saved** on three year reincarceration costs.”_
    *   The odds of **obtaining employment** postrelease among inmates who participate in correctional education was **13% higher** than for those who did not
*   [United States Department of Justice](https://www.justice.gov/archives/prison-reform)
    *   Recommends various methods by which recidivism can be reduced
    *   **Nearly all recommendations made are prisoner-oriented, rehabilitative practices**. This includes but is not limited to:
        *   [Building a “school district” within the prison system](https://www.bja.gov/Publications/RAND_Correctional-Education-Meta-Analysis.pdf)
        *   Prioritizing mental health of prisoners
        *   Equipping prisoners with appropriate information and resources as they return to the community
    *   **Not once are “harsher prison sentences” or other punitive methods recommended as a means by which to reduce recidivism**
