## Genetics

#### Race is an arbitrary social category: there is more differentiation among members of a race than between races. This is backed up by a consensus among anthropology researchers and experts.



*   [Yu et al. 02](https://www.genetics.org/content/161/1/269)
    *   **There are larger genetic differences within african populations than between africans and eurasians**
    *   In other words, race does not indicate significant genetic differences and is only phenotypic in nature.
*   [Witherspoon et al. 07](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1893020/) 
    *   Further explores **human genetic similarities** between and within races.
    *   Research comes to the **same conclusion:** _“Most human genetic variation is found within populations, not between them”_
*   [Harvard: Chou 17](http://sitn.hms.harvard.edu/flash/2017/science-genetics-reshaping-race-debate-21st-century/)
    *   A further look at what studies say about genetic variation
    *   [Stanford 02](https://web.stanford.edu/group/rosenberglab/papers/popstruct.pdf)
        *   **Only 7.4%** of over 4000 alleles were specific to one geographical region
        *   Even when region-specific alleles did appear, they **only occurred in about 1% of the people** from that region—hardly enough to be any kind of trademark
    *   [Stanford](https://rosenberglab.stanford.edu/supplements/popstructSupp.pdf)
        *   Over **92% of alleles were found in two or more regions**, and almost half of the alleles studied were present in all seven major geographical regions. 
        *   The observation that the vast majority of the alleles were shared over multiple regions, or even throughout the entire world, points to the **fundamental similarity of all people** around the world—an idea that has been supported by many other studies
*   [Wagner et al. 12](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5299519/)
    *   Assessment of anthropological experts on race
    *   The study finds a **broad consensus** in the field of anthropology that **race is a social category**, not a biologically significant one.  
*   [ American Society of Human Genetics 18](https://www.cell.com/ajhg/fulltext/S0002-9297(18)30363-X)
    *   A look into the academic consensus on race in the field of genetics
    *   _“Genetics demonstrates that humans **cannot be divided** into biologically distinct subcategories.”_
    *   _“Most human genetic variation is **distributed as a gradient**, so distinct boundaries between population groups cannot be accurately assigned.”_
